# NAME

csg_call update optimizer - Part of the VOTCA package

# SYNOPSIS

csg_call update optimizer [OPTIONS]

csg_call update optimizer [–help]

Usage: csg_call [OPTIONS] update optimizer

# DESCRIPTION

This script: - implements the update function for each non-bonded interaction - performs optimizer algorithm if no pending parameter sets present - continues with next parameter set in table if otherwise